@charset "UTF-8";

/*************************
font_import
*************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/*************************
reset
*************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,main,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}*[hidden]{display:none}body{line-height:1}menu,ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}table{border-collapse:collapse;border-spacing:0}body.noscroll{overflow:hidden}.iframe{width:100%;height:100%}.overlay{position:fixed;top:0;left:0;height:100vh;width:100%}.overlay.hidden{top:-100vh}#header.fixed{top:0;height:48px;position:sticky;box-shadow:0 2px 10px #2121211a}#header,#footer{overflow:hidden}@media screen and (min-width: 768px){#header.fixed{height:64px}}

*, *::before, *::after { box-sizing: border-box; }

#header {
	position: relative;
	z-index: 100;
}

#drawer.overlay,
#search-modal.overlay { z-index: 101; }

#drawer.overlay.hidden,
#search-modal.overlay.hidden {
	opacity: 0;
	z-index: 0;
}

/*************************
LP_color
custom properties
*************************/

#LP.MUJIopen {
	--lp-color_white: #fff;
	--lp-color_light-gray: #F2F1ED;
	--lp-color_pale-gray: #ddd;
	--lp-color_gray: #76767B;
	--lp-color_black: #252525;
	--lp-color_pure-black: #000;

	--lp-color_maroon: #960121;
	--lp-color_beige: #E0CEAA;

	--lp-color_red: #FF2828;
	--lp-color_link-blue: #006bff;
}

#LP.MUJIopen .cl_maroon {color: var(--lp-color_maroon);}
#LP.MUJIopen .cl_red {color: var(--lp-color_red);}

#LP.MUJIopen .bgcl_black {background-color: var(--lp-color_black);}
#LP.MUJIopen .bgcl_light-gray {background-color: var(--lp-color_light-gray);}
#LP.MUJIopen .bgcl_maroon {background-color: var(--lp-color_maroon);}

/*************************
spacer_variable
*************************/
#LP.MUJIopen .mb_xs { margin-bottom: 3% !important; }
#LP.MUJIopen .mb_sm { margin-bottom: 5% !important; }
#LP.MUJIopen .mb_md { margin-bottom: 8% !important; }
#LP.MUJIopen .mb_lg { margin-bottom: 15% !important; }

#LP.MUJIopen .mt_xs { margin-top: 3% !important; }
#LP.MUJIopen .mt_sm { margin-top: 5% !important; }
#LP.MUJIopen .mt_md { margin-top: 8% !important; }
#LP.MUJIopen .mt_lg { margin-top: 15% !important; }

@media screen and (min-width: 980px) {
	#LP.MUJIopen .mb_xs { margin-bottom: 16px !important; }
	#LP.MUJIopen .mb_sm { margin-bottom: 32px !important; }
	#LP.MUJIopen .mb_md { margin-bottom: 48px !important; }
	#LP.MUJIopen .mb_lg { margin-bottom: 60px !important; }

	#LP.MUJIopen .mt_xs { margin-top: 16px !important; }
	#LP.MUJIopen .mt_sm { margin-top: 32px !important; }
	#LP.MUJIopen .mt_md { margin-top: 48px !important; }
	#LP.MUJIopen .mt_lg { margin-top: 60px !important; }
}

/* SP限定 */
@media screen and (max-width: 980px) {
	#LP.MUJIopen .mb_xs_sp { margin-bottom: 3% !important; }
	#LP.MUJIopen .mb_sm_sp { margin-bottom: 5% !important; }
	#LP.MUJIopen .mb_md_sp { margin-bottom: 8% !important; }
	#LP.MUJIopen .mb_lg_sp { margin-bottom: 15% !important; }

	#LP.MUJIopen .mt_xs_sp { margin-top: 3% !important; }
	#LP.MUJIopen .mt_sm_sp { margin-top: 5% !important; }
	#LP.MUJIopen .mt_md_sp { margin-top: 8% !important; }
	#LP.MUJIopen .mt_lg_sp { margin-top: 15% !important; }
}

/* PC限定 */
@media screen and (min-width: 980px) {
	#LP.MUJIopen .mb_xs_pc { margin-bottom: 16px !important; }
	#LP.MUJIopen .mb_sm_pc { margin-bottom: 32px !important; }
	#LP.MUJIopen .mb_md_pc { margin-bottom: 48px !important; }
	#LP.MUJIopen .mb_lg_pc { margin-bottom: 60px !important; }

	#LP.MUJIopen .mt_xs_pc { margin-top: 16px !important; }
	#LP.MUJIopen .mt_sm_pc { margin-top: 32px !important; }
	#LP.MUJIopen .mt_md_pc { margin-top: 48px !important; }
	#LP.MUJIopen .mt_lg_pc { margin-top: 60px !important; }
}

/*************************
main
SP_layout（980px未満）
*************************/

/* -------------
LP共通
------------- */
#LP.MUJIopen {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	overflow: hidden;
	line-height: 1.5;
	font-weight: 500;
	text-decoration: none;
	color: var(--lp-color_dark-gray);
}

#LP.MUJIopen.is_end { pointer-events: none; }

#LP.MUJIopen img {
	user-select: none;
	vertical-align: bottom;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#LP.MUJIopen a {
	display: block;
	transition: .4s;
	text-decoration: none;
}
#LP.MUJIopen a:hover { filter: brightness(.7); }
#LP.MUJIopen a.inline {
	display: inline;
}

#LP.MUJIopen .device_sp { display: block; }
#LP.MUJIopen .device_pc { display: none; }

/* -------------
キービジュアル
------------- */

#LP.MUJIopen .kvArea {
	width: 100%;
}

/* -------------
メインコンテンツ
------------- */
#LP.MUJIopen .mainArea {
	width: 100%;
}

#LP.MUJIopen .mainArea__wrapper {
	padding: 5% 0 8%;
}

#LP.MUJIopen .mainArea__wrapper-bottom {
	padding: 8% 0;
	background-color: var(--lp-color_white);
}

#LP.MUJIopen .mainArea__inner {
	position: relative;
	margin: 0 auto;
	width: 92%;
}

#LP.MUJIopen .heading-ribbon {
	display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
	width: 90%;
    font-weight: 900;
    line-height: 1.2;
	clip-path: polygon(0 0, 100% 0, 96% 50%, 100% 100%, 0 100%, 4% 50%);
	min-height: 2.8rem;
    padding: 0.6rem 0;
    font-size: 4.8vw;
    color: var(--lp-color_white);
}

#LP.MUJIopen .mainArea__headerGroup-h2 .header_notes {
	margin-top: 3%;
	font-size: 2.8vw;
	font-weight: 500;
	color: var(--lp-color_white);
}


/* キャンペーン概要 */
#LP.MUJIopen .campaigin {
	text-align: center;
}

#LP.MUJIopen .campaigin__content {
	padding: 4% 3% 6%;
	background-color: var(--lp-color_white);
}

#LP.MUJIopen .campaigin__heading {
	margin-bottom: 3%;
	display: flex;
	justify-content: center;
}

#LP.MUJIopen .campaigin__heading .box_arrow {
	position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
	margin-right: 2%;
    font-size: 0.6rem;
	font-weight: 900;
    padding: 0 1rem 0 0.5rem;
	background-color: var(--lp-color_gray);
    color: var(--lp-color_white);
    clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);
}

#LP.MUJIopen .campaigin__heading .box_arrow span {
    font-size: 120%;
    font-weight: 900;
}

#LP.MUJIopen .campaigin__inner-box {
	margin-bottom: 4%;
	padding: 5% 4%;
	background-color: var(--lp-color_light-gray);
	border-radius: 8px;
}

#LP.MUJIopen .campaigin__text-lg {
	margin-bottom: 2%;
	font-size: 7vw;
    font-weight: 900;
    line-height: 1.4;
    letter-spacing: .05em;
}

#LP.MUJIopen .campaigin__text-md {
	margin-bottom: 3%;
	font-size: 3.5vw;
    font-weight: 900;
}

#LP.MUJIopen .campaigin__text-sm {
	margin-bottom: 1%;
	font-size: 3vw;
    font-weight: 900;
}

#LP.MUJIopen .campaigin__text-tenpoint {
	display: inline-block;
	margin-bottom: 4%;
    line-height: 1.2;
	font-size: 6.8vw;
    font-weight: 900;
    letter-spacing: .01em;
}

#LP.MUJIopen .campaigin__note {
	font-size: 3vw;
}

#LP.MUJIopen .campaigin__dueDate {
	margin-bottom: 4%;
	display: inline-block;
	font-size: 4.8vw;
	font-weight: 900;
}

#LP.MUJIopen .campaigin__dueDate .bracket {
	position: relative;
	margin-left: 0.4em;
    margin-right: 0.7em;
}

#LP.MUJIopen .campaigin__dueDate .bracket::before {
	content: "【";
	position: absolute;
	left: -1em;
}
#LP.MUJIopen .campaigin__dueDate .bracket::after {
	content: "】";
	position: absolute;
	right: -1em;
}

#LP.MUJIopen .campaigin__dueDate.border-bottom {
	border-bottom: 1px solid var(--lp-color_black);
}


/* カテゴリー限定クーポン */
#LP.MUJIopen .campaigin__coupon {
	position: relative;
	display: inline-block;
}

#LP.MUJIopen .campaigin__coupon a.btn_square {
	position: absolute;
	display: inline-block;
	top: 50%;
    transform: translateY(-50%);
    right: 0.8em;
    padding: 1.2em 1.7em 1.2em 1.2em;
    line-height: 1.3;
    font-size: 2.5vw;
    font-weight: 700;
    border-radius: 7px;
	background-color: var(--lp-color_maroon);
	color: var(--lp-color_white);
}

#LP.MUJIopen .campaigin__coupon a.btn_square::after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
	transform: translateY(-50%) rotate(45deg);
    right: 7px;
    transition: all 0.2s ease-in-out;
    width: 0.7em;
    height: 0.7em;
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}

/* お気に入りショップの追加方法 */
#LP.MUJIopen .howtoFav {
	position: relative;
	margin: 15% auto 6%;
	padding: 10% 5% 5%;
    border: 1px solid var(--lp-color_pale-gray);
    border-radius: 5px;
}

#LP.MUJIopen .howtoFav__heading {
	position: absolute;
	top: -1.4em;
	left: 50%;
    transform: translateX(-50%);
    width: 75%;
    padding: 0.5em;
	padding: 0.5em;
	font-size: 4vw;
	font-weight: 900;
	color: var(--lp-color_white);
	background-color: var(--lp-color_gray);
}

#LP.MUJIopen .howtoFav__container {
	display: flex;
	justify-content: space-between;
}

#LP.MUJIopen .howtoFav__image {
	flex: 0 0 22%;
}

#LP.MUJIopen .howtoFav__text {
	position: relative;
	flex: 1;
	text-align: left;
	font-size: 3vw;
	font-weight: 700;
}
#LP.MUJIopen .howtoFav__text .firstLine {
	position: absolute;
	top: 1em;
}
#LP.MUJIopen .howtoFav__text .secondLine {
	position: absolute;
	bottom: 1em;
	
}

#LP.MUJIopen .campaigin__heading .heading_text {
	font-size: 3.5vw;
	font-weight: 900;
}

#LP.MUJIopen .cardList__title {
	margin-bottom: 8%;
	text-align: center;
	font-size: 5vw;
	font-weight: 900;
	letter-spacing: .05em;
	color: var(--lp-color_navy);
}

#LP.MUJIopen .cardList__title span {
	padding: 0 1%;
	background: linear-gradient(transparent 75%, var(--lp-color_yellow) 75%);
	font-weight: 900;
}

#LP.MUJIopen .cardList__wrap {
	display: block;
	text-align: center;
}

#LP.MUJIopen .cardList__container {
	display: flex;
	justify-content: space-around;
	flex-flow: row wrap;
}

#LP.MUJIopen .cardList__item {
	flex-basis: 45%;
	margin-bottom: 6%;
}

#LP.MUJIopen .cardList__item p {
	font-size: 2.3vw;
}

#LP.MUJIopen .cardList__item:last-child {
	flex-basis: 55%;
	margin-bottom: 0;
}

#LP.MUJIopen .cardList__item img {
	width: 28vw;
	margin: 0 auto 4%;
}


/* おすすめカテゴリー */
#LP.MUJIopen .category__container {
	position: relative;
	margin: 0 auto 6%;
}

#LP.MUJIopen .category__heading {
	text-align: left;
	margin-bottom: 3%;
	font-size: 4vw;
	font-weight: 900;
}

#LP.MUJIopen .category__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#LP.MUJIopen .category__item {
	flex-basis: 48.5%;
	margin-bottom: 3%;
}
#LP.MUJIopen .category__item:nth-of-type(n+3) {
	margin-bottom: 0;
}

#LP.MUJIopen .category__btn {
	display: flex;
	background-color: var(--lp-color_white);
	border: 1px solid var(--lp-color_gray);
	border-radius: 5px;
	overflow: hidden;
}

#LP.MUJIopen .category__image {
	flex-basis: 40%;
}

#LP.MUJIopen .category__name {
	position: relative;
	flex-basis: 60%;
}

#LP.MUJIopen .category__name p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;
	font-size: 3.1vw;
	font-weight: 700;
	color: var(--lp-color_black);
}

#LP.MUJIopen .category__container .text_andmore {
	position: absolute;
    bottom: 0;
    right: 0;
    font-size: 3.5vw;
}

/* 初回ログインクーポン */
#LP.MUJIopen .loginCP {
	text-align: center;
}

#LP.MUJIopen .loginCP__heading {
	position: relative;
	display: inline-block;
	margin: 0 auto 2%;
	padding-left: 1.2em;
	text-align: center;
	font-size: 3.3vw;
	font-weight: 900;
	letter-spacing: .01em;
	color: var(--lp-color_gray);
}

#LP.MUJIopen .loginCP__heading::before {
	content: "";
	position: absolute;
	left: -0.5em;
	top: 50%;
	width: 1px;
	height: 1.4em;
	background-color: var(--lp-color_gray);
	transform: translateY(-50%) rotate(-25deg);
}
#LP.MUJIopen .loginCP__heading::after {
	content: "";
	position: absolute;
	right: -0.5em;
	top: 50%;
	width: 1px;
	height: 1.4em;
	background-color: var(--lp-color_gray);
	transform: translateY(-50%) rotate(25deg);
}

#LP.MUJIopen .loginCP__heading.icn_msp span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1.1em;
	height: 1.1em;
	background: url('../images/common/wh_main__icn-msp.png') no-repeat center / contain;
}

#LP.MUJIopen .loginCP__bnr {
	margin: 0 auto 5%;
}


/* 注意事項 */
#LP.MUJIopen .notes {
	display: block;
	text-align: center;
}

#LP.MUJIopen .notes__wrapper {
	background-color: var(--lp-color_white);
	border-radius: 5px;
}

#LP.MUJIopen .notes__inner {
	padding: 6% 3%;
}

#LP.MUJIopen .notes__list {
	display: inline-block;
}

#LP.MUJIopen .notes__heading {
	margin-bottom: 3%;
	text-align: center;
	font-size: 4vw;
	font-weight: 900;
}

#LP.MUJIopen .notes__text {
	color: var(--lp-color_black);
	font-size: 2.9vw;
	font-weight: 500;
	text-align: left;
	padding-left: 1.1em;
}
#LP.MUJIopen .notes__text.-fs_sm {
	font-size: 2.4vw;
}

#LP.MUJIopen .notes__text::before {
	content: '※';
	display: inline-block;
	margin-left: -1em;
	width: 1.1em;
}
#LP.MUJIopen .notes__text:not(:last-of-type) { margin-bottom: 1%; }

#LP.MUJIopen .fontMarker { background: linear-gradient(transparent 70%, var(--lp-color_beige) 70%);}

#LP.MUJIopen .textLink {
	color: var(--lp-color_link-blue);
	border-bottom: 1px solid var(--lp-color_link-blue);
	font-weight: 500;
}

#LP.MUJIopen .textLink_block {
	text-align: right;
}
#LP.MUJIopen .textLink_block a {
	display: inline-block;
	font-size: 3vw;
}

/* 遷移ボタン */
#LP.MUJIopen .mainArea__btnLink a {
	position: relative;
	display: block;
	width: 70vw;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	border-radius: 100px;
	transition: .4s;
	user-select: none;
	padding: 1.2em 0;
    font-size: 4vw;
	font-weight: 700;
	color: var(--lp-color_white);
}

#LP.MUJIopen .mainArea__btnLink a::after {
	content: "";
    display: block;
    position: absolute;
    top: 40%;
    right: 5%;
    transform: rotate(45deg);
    transition: all 0.2s ease-in-out;
    width: 0.7em;
    height: 0.7em;
	border-top: solid 2px var(--lp-color_white);
    border-right: solid 2px var(--lp-color_white);
}

#LP.MUJIopen .mainArea__btnLink a.txt_twoLine {
    padding: 2.5% 0;
    line-height: 1.4;
	font-size: 3.2vw;
}

#LP.MUJIopen .mainArea__btnLink .btn_txt {
	width: 48vw;
	margin: 0 auto;
}

#LP.MUJIopen .mainArea__heading-text {
	margin-bottom: 2%;
	text-align: center;
	font-size: 5.5vw;
	font-weight: 900;
}

#LP.MUJIopen .mainArea__btnLink-column {
	margin: 0 auto;
}

/* 黒帯アンカーリンク */
#LP.MUJIopen .anchorLink.wideBtn a {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 1.2em 1.2em 1.2em 0;
	display: block;
	text-align: center;
	font-size: 3.5vw;
	font-weight: 700;
	letter-spacing: .01em;
	color: var(--lp-color_white);
	background-color: var(--lp-color_black);
	transition: .3s;
}
#LP.MUJIopen .anchorLink.wideBtn a::after {
	content: "";
	display: block;
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-65%) rotate(135deg);
	transition: all 0.2s ease-in-out;
	width: 0.8em;
    height: 0.8em;
	border-top: solid 2px var(--lp-color_white);
	border-right: solid 2px var(--lp-color_white);
}

/* キャンペーン期間終了後 */
@keyframes loadingTextBox {
	0% {
	opacity: 0;
	transform: translateY(20px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}

body:has(.is_end) { overflow-y: hidden; }

#LP.MUJIopen.is_end {
	pointer-events: none;
	user-select: none;
}

#LP.MUJIopen .campaiginEnd { display: none; }

#LP.MUJIopen.is_end .campaiginEnd {
	background-color: rgba(0, 0, 0, .5);
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
}

#LP.MUJIopen.is_end .campaiginEnd__text {
	animation: loadingTextBox .6s;
	background-color: #fff;
	border-radius: 10px;
	color: #000;
	font-size: 4.3vw;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	transform: translateY(0);
	padding: 6% 0;
	width: 90%;
	height: auto;
}
#LP.MUJIopen.is_end .campaiginEnd__text > span {
	font-size: .7em;
	font-weight: 400;
}

@media screen and (min-width: 980px) {
	#LP.MUJIopen.is_end .campaiginEnd__text {
		width: 800px;
        font-size: 28px;
        padding: 40px 0;
	}
}



/*************************
main
PC_layout（980px以上）
*************************/

@media screen and (min-width: 980px) {
	/* -------------
	LP共通
	------------- */

	#LP.MUJIopen {
		line-height: 1.5;
	}

	#LP.MUJIopen img { width: fit-content; }

	#LP.MUJIopen .device_sp { display: none; }
	#LP.MUJIopen .device_pc { display: block; }

	/* -------------
	キービジュアル
	------------- */
	#LP.MUJIopen .kvArea {
		background: linear-gradient(180deg, var(--lp-color_pure-black) 0%, var(--lp-color_pure-black) 59px, var(--lp-color_maroon) 59px, var(--lp-color_maroon) 100%);
		background-repeat: repeat-x;
		height: 317px;
	}

	/* -------------
	メインコンテンツ
	------------- */
	#LP.MUJIopen .mainArea__wrapper {
		padding: 40px 0 60px;
	}

	#LP.MUJIopen .mainArea__inner {
		padding: 0;
		max-width: 1240px;
		width: 100%;
	}

	#LP.MUJIopen .mainArea__heading-text {
		margin-bottom: 16px;
		font-size: 42px;
		letter-spacing: .05em;
	}
	#LP.MUJIopen .mainArea__heading-text.-fs_sm {
		font-size: 26px;
	}


	/* キャンペーン概要 */
	#LP.MUJIopen .campaigin__content {
		padding: 45px;
	}

	#LP.MUJIopen .campaigin__heading {
		margin-bottom: 3%;
	}

	#LP.MUJIopen .campaigin__heading .box_arrow {
		height: 55px;
        margin-right: 20px;
        font-size: 26px;
        padding: 0px 30px 0 14px;
	}

	#LP.MUJIopen .campaigin__heading .box_arrow span {
		font-size: 32px;
	}

	#LP.MUJIopen .campaigin__heading .heading_text {
		font-size: 42px;
		line-height: 1.3;
		letter-spacing: .05em;
	}

	#LP.MUJIopen .campaigin__inner-box {
		margin: 0 auto 30px;
        max-width: 980px;
        padding: 40px;
	}

	#LP.MUJIopen .campaigin__text-lg {
		margin-bottom: 20px;
        font-size: 50px;
	}
	#LP.MUJIopen .campaigin__text-lg .-fs_lg {
        font-size: 74px;
	}

	#LP.MUJIopen .campaigin__text-md {
		margin-bottom: 20px;
        font-size: 32px;
	}

	#LP.MUJIopen .campaigin__text-sm {
		margin-bottom: 10px;
        font-size: 32px;
	}

	#LP.MUJIopen .campaigin__text-tenpoint {
		margin-bottom: 24px;
        line-height: 1.3;
        font-size: 62px;
        letter-spacing: .05em;
	}

	#LP.MUJIopen .campaigin__note {
		font-size: 20px;
	}

	#LP.MUJIopen .campaigin__dueDate {
		margin-bottom: 30px;
        font-size: 40px;
		letter-spacing: .05em;
	}

	#LP.MUJIopen .campaigin__dueDate.border-bottom {
		border-bottom: 3px solid var(--lp-color_black);
	}


	/* カテゴリー限定クーポン */
	#LP.MUJIopen .campaigin__coupon a.btn_square {
		right: 20px;
        width: 230px;
        min-height: 134px;
        padding: 34px 0;
        font-size: 24px;
        border-radius: 10px;
	}

	#LP.MUJIopen .campaigin__coupon a.btn_square::after {
		right: 16px;
		border-top: solid 3px var(--lp-color_white);
		border-right: solid 3px var(--lp-color_white);
	}

	/* お気に入りショップの追加方法 */
	#LP.MUJIopen .howtoFav {
		position: relative;
		max-width: 980px;
		margin: 90px auto 50px;
        padding: 70px 40px 40px;
        border: 3px solid var(--lp-color_pale-gray);
        border-radius: 8px;
	}

	#LP.MUJIopen .howtoFav__heading {
		top: -37px;
        width: 535px;
        padding: 10px;
		font-size: 32px;
	}

	#LP.MUJIopen .howtoFav__container {
		display: block;
	}

	#LP.MUJIopen .howtoFav__image {
		margin-bottom: 10px;
	}

	#LP.MUJIopen .howtoFav__text {
		text-align: center;
		line-height: 1.7;
		font-size: 22px;
	}
	#LP.MUJIopen .howtoFav__text .firstLine {
		position: relative;
		top: 0;
	}
	#LP.MUJIopen .howtoFav__text .secondLine {
		position: relative;
		bottom: 0;
		
	}


	/* おすすめカテゴリー */
	#LP.MUJIopen .category {
		width: 980px;
		margin: 0 auto;
	}

	#LP.MUJIopen .category__container {
		margin: 0 auto 45px;
	}

	#LP.MUJIopen .category__heading {
		margin-bottom: 20px;
		font-size: 24px;
	}

	#LP.MUJIopen .category__item {
		flex-basis: 295px;
        margin-bottom: 0;
	}
	#LP.MUJIopen .category__item:nth-of-type(n+3) {
		margin-bottom: 0;
	}

	#LP.MUJIopen .category__btn {
		border-radius: 8px;
	}

	#LP.MUJIopen .category__image {
		flex-basis: 114px;
	}

	#LP.MUJIopen .category__name {
		flex-basis: 181px;
	}

	#LP.MUJIopen .category__name p {
		font-size: 20px;
	}

	#LP.MUJIopen .category__container .text_andmore {
		bottom: -35px;
		font-size: 20px;
	}


	/* 初回ログインクーポン */
	#LP.MUJIopen .loginCP__heading {
		margin: 0 auto 14px;
		padding-left: 1.2em;
		font-size: 24px;
		letter-spacing: .01em;
	}

	#LP.MUJIopen .loginCP__heading::before {
		width: 2px;
	}
	#LP.MUJIopen .loginCP__heading::after {
		width: 2px;
	}

	#LP.MUJIopen .loginCP__bnr {
		margin: 0 auto 30px;
	}


	/* 注意事項 */
	#LP.MUJIopen .notes__wrapper {
		width: 800px;
		margin: 0 auto;
		border-radius: 8px;
	}

	#LP.MUJIopen .notes__inner {
		padding: 40px 20px;
	}

	#LP.MUJIopen .notes__heading {
		margin-bottom: 20px;
		font-size: 28px;
	}

	#LP.MUJIopen .notes__text {
		font-size: 14px;
	}

	#LP.MUJIopen .notes__text.-fs_sm {
		font-size: 20px;
	}

	#LP.MUJIopen .notes__text:not(:last-of-type) {
		margin-bottom: 8px;
	}


	/* ボタン各種 */
	#LP.MUJIopen .mainArea__btnLink a {
		width: 450px;
        height: 82px;
        padding: 27px 0;
        font-size: 25px;
	}
	
	#LP.MUJIopen .mainArea__btnLink a::after {
		top: 33px;
        right: 20px;
        width: 16px;
        height: 16px;
		border-top: solid 3px var(--lp-color_white);
		border-right: solid 3px var(--lp-color_white);
	}

	#LP.MUJIopen .mainArea__btnLink a.txt_twoLine {
		padding: 13px 0;
		font-size: 20px;
	}

	#LP.MUJIopen .mainArea__btnLink .btn_txt {
		width: auto;
	}

	#LP.MUJIopen .mainArea__btnLink-column {
		display: flex;
		justify-content: space-between;
	}

	#LP.MUJIopen .heading-ribbon {
		width: 650px;
		min-height: 80px;
		padding: 0.6rem 0;
		font-size: 32px;
	}
	
	/* 黒帯アンカーリンク */
	#LP.MUJIopen .anchorLink.wideBtn a {
		width: 650px;
        height: 80px;
        margin-bottom: 0;
        font-size: 24px;
        padding: 21px 0;
        letter-spacing: 0.05em;
	}

	#LP.MUJIopen .anchorLink.wideBtn a::after {
		right: 20px;
        width: 18px;
        height: 18px;
        border-top: solid 3px var(--lp-color_white);
        border-right: solid 3px var(--lp-color_white);
	}
}